On 10/22/05, Timo Gerke <[EMAIL PROTECTED]> wrote:
> Hi all,
>
> I just checked out cvs gimp 2.3.5. As I tried to compile it,
> it complained that gimp-print isn't installed. So far this is
> right but I know that gutenprint (yes, the developement files
> too) is installed on my system.
>
> So configure has stopped running.
>
> I guess that gutenprint is not yet supported by gimp.
> I'd like to print in gimp.

Very Untrue!  Gutenprint is very much supported by GIMP.

> Is gutenprint palnned to be supported in the next time?

Did you install the gutenprint development libraries/packages?  Or did
you install it from scratch (a.k.a from sources)?  If neither, then
GIMP won't find gutenprint's sources (which it needs to link with in
order to make the print plugin).

If you're in a rush, you can also disable the print plugin.  (But you
won't be able to print).

Do note you'll also need the python development libraries unless you
explicitly disable python support.....

--
~Mike
 - Just my two cents
 - No man is an island, and no man is unable.
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.xcf.berkeley.edu
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-developer

Reply via email to